@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@400;500;700&display=swap');

:root{

	--themeMenuText: #444444;

	--themeGreen: #08C258;
	--themeGreenDark: #1A6A2E;
	--themeGreen2: #2EA41F;
	--themeGreenLight:	#5fc573;
	--themeGreen-light2:	#e4eee1;
	--themeTint: #fff;
	--themeBlue:	#0a1626;
	--themeBlueLight:	#212e3c;
	--themeBlueLight2:#667085;
	--themeBlueLightBg:#f6f8f9;
	--themeGrey:#FAFAFA;
	--themeText: #222222;
	--themeTextDark: #0D0D0D;
	--themeTextLessDark: #333333;
	--themeTextGrey: #757171;
	--themeTextGrey2: #686868;
	--themeTextLightGrey: #8D8D91;
	--themeTextLightGrey2: #B1B5C3;
	--themeTextLightGrey3: #F4F5F6;
	--themeTextLightGrey4: #f3f3f3;
	--themeTitles: #061627;

	--themeOrange: #F38325;
	--themeRed: #c03100;

	--themeRadius: 15px;
}

body{
	background-color:#fff;
	font-family: 'Inter', sans-serif;
	color:var(--themeText);
}
h1,h2,h3,h4{
	color: var(--themeTitles);
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	line-height: 1.25em;
	letter-spacing: 0em;
	margin: 0.5em 0;
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4{
	color: var(--themeTitles);
}

.jumbotron h1{
    font-size: 42px;
}
.jumbotron h2{
	font-size: 27px;
	font-weight: 600;
	line-height: 1.3em;
}
.jumbotron h3{
	font-size: 23px;
	font-weight: 600;
}
.jumbotron h4{
    font-size: 17px;
}


.pageContent h1,
.pageContent h2,
.pageContent h3,
.pageContent h4{
	/* text-align:center; */
	margin: 0 0 0.7em;
}

.jumbotron h1 small{
	font-size:0.9em;
	color:var(--themeGreen);
}
.jumbotron h2 small{
	font-size:0.9em;
	color:var(--themeGreen);
}

@media screen and (max-width: 769px){
	.jumbotron h1{
		font-size: 27px;
	}
	.jumbotron h2{
		font-size: 18px;
	}
	.jumbotron h3{
		font-size: 28px;
	}
	.jumbotron h4{
		font-size: 18px;
	}
}

h1.subTitle,h2.subTitle,h3.subTitle,h4.subTitle{
    letter-spacing: normal;
    color: #aab0b5;
    text-align: center;
    margin: 20px 0;
}
p{
	
}

a{
	color: var(--themeText);
	text-decoration:none;
	cursor:pointer;
}
a:not(.underline):hover{
	text-decoration:none;
}
a:active, a:focus { 
 outline: none; 
}
a.underline{
	text-decoration:underline;
}

.pointer{
	cursor:pointer;
}

form {
	margin:0;
}
::selection {
    background: #3d4f58;
    color: #fff;
    text-shadow: none;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.grecaptcha-badge{
	display: none !important;
}
.hidden{
	display:none;
}
.relative{
	position:relative;
}
.fixed{
	position:fixed;
}
.ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

select{
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;	
}select::-ms-expand {
    display: none;
}
select,
textarea,
input:not([type=radio]):not([type=checkbox]):not([type='select-one']){
    line-height: 1.8em;
    transition:border-color .2s ease-in-out;
    font-family: 'Agenda-Light', sans-serif;
    background-color: white;
    color: var(--themeTitles);
    width: 100%;
    resize: vertical;
    position: relative;
    z-index: 1;
    border-radius: 2px;
    border: 1px solid var(--themeTextLightGrey3);
    padding: 4px 12px !important;
    height: 46px;
    font-weight: 300;
    font-size: 15px !important;
}
input:hover {
	border-color: var(--themeTextGrey2) !important;
}
textarea{
    padding: 10px 20px;
}
input:focus{
	outline: none;
}	
input{
	resize:none !important;
}

.transparent    {background-color:transparent;}

.jumbotron{
	margin-bottom:0px;
}
.bigpadding{
	padding:80px 0;
}

.nopadding{
	padding:0px;
}
body .nopadding_i{
	padding:0px !important;	
}
.nopadding_t{
	padding-top:0px;
}
.nopadding_l{
	padding-left:0px;
}
.nopadding_r{
	padding-right:0px;	
}
.nomargin{
	margin:0;
}
.nomargin_t{
	margin-top:0;
}
.nobackground{
	background-color:inherit !important;
}
.container_white{
	background-color:#FFF;
}
.transbackground{
	background-color:rgba(0,0,0,0.0);
}

.large_container{
	max-width: 1670px !important;	
	width: 100%;
}
.small_container{
	max-width: 1400px !important;
	width: 100%;
}
.mini_container{
	max-width: 900px !important;	
}

body .htmlblok p{	
	/* text-align: justify; */
	/* padding: 0 15px; */
    /* font-size: 15px; */
}

.white{
	background-color: #fff;
}
.brown{
	background-color: var(--themeBrown);
}
.grey{
	background-color: var(--themeGrey);
}
.green{
	background-color: var(--themeGreenDark);
}
.green_i{
	background-color: var(--themeGreenDark) !important;
}

.left_align{
	text-align:left;
}
.right_align{
	text-align:right;
}

.right{
	float:right;	
}
.left{
	float:left;
}

a.buster {position:Absolute;top:0;left:0;width:10px;height:10px;}
a.buster img{opacity:0.01; width:10px; height:10px;}

p,
.jumbotron ul li,
.jumbotron p{
	font-size: 16px;
	line-height: 1.7em;
	font-weight: 300;
	color: var(--themeText);
}

.jumbotron.default{
	margin:80px 0;
}
.lightbox{
	display:none;
}

.alignCenter{
	text-align: center;
}

.underlinedLink{
	display:inline-block;
	position:relative;
	font-size: 12px;
	font-weight:bold;
	padding: 0 3px;
	color:var(--themeTextLessDark);
}
.underlinedLink::after{
	content:'';
	position:Absolute;
	top: calc(100% + -2px);
	left: 0;
	height:2px;
	width:100%;
	background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 46%, rgba(34,34,34,0.2987788865546218) 52%, rgba(34,34,34,0.3) 100%);
}

a.button, button.button {
    display: inline-block;
    letter-spacing: normal;
    text-align: center;
    background-color: var(--themeBlue);
    color: var(--themeTint);
    cursor: pointer;
    box-sizing: border-box;
    transition: all .1s ease-in-out;
    border: none;
    font-size: 15px;
    padding: 9px 26px;
    border-radius: 13px;
}

.button.positiveColor{
	background:var(--themeGreenDark);
	color:#fff;
	border:1px solid var(--themeGreenDark);
}
.button.removeColor{
	background:#fff;
	color:var(--themeRed);
	border:1px solid var(--themeRed);
}

.button.cancelColor{
	background:#fff;
	color:var(--themeTextGrey2);
	border:1px solid var(--themeTextGrey2);
}

.button.light{
	color: var(--themeTextDark);
}

.button:hover{
	transform:translateY(-1px);
	/* border-bottom:1px solid rgba(0,0,0,.2); */
}
.button:active{
	transform:translateY(0px);
	/* border-bottom:0px solid rgba(0,0,0,.2); */
}

.button.white{
	background-color:white;
	color:var(--themeTitles);
}

.button.orange{
	background-color:var(--themeOrange);
	color:white;
}

.jumbotron .pageContent p{
	color: var(--themeTextLessDark);
}

blockquote {
	display: inline-block;
	padding: 10px 0;
	margin-left: 0;
	margin-right: 0;
	font-style: normal;
}
.jumbotron blockquote p{
	font-size: 34px !important;
	line-height: 1.2em;
	font-weight: 300;
	color: var(--themeGreen) !important;
}
blockquote p:before{
	content:'"';
}
blockquote p:after{
	content:'"';
}


.background{
	position:absolute;
	z-index:0;
	height:100%;
}

body .big_container{
	max-width:1920px !important;
}


.largeQuote{
	
}
.largeQuote h1{
	color:var(--themeGreen);
	font-size: 105px;
	line-height: 0.84em;
	margin: 0;
}
.largeQuote h1 small{font-size: 40%;line-height: 1.1em;text-transform: none;}

@media screen and (max-width: 1024px) and (min-width:769px){
	.largeQuote h1{
		font-size:80px;
	}
}

@media screen and (max-width: 769px){
	.largeQuote h1{
		font-size: 41px;
	}
}

.directWeten .content{
	display:flex;
	align-items:center;
	min-height:200px;
}
.directWeten .col-md-5 .content{
	justify-content: center;
	min-height: auto;
}

.jumbo-header{
	top: 0px;
	position: relative;
	padding: 0 0 50px;
	overflow: visible !important;
	}
  
@keyframes animateStrokeImages {
	0% {
	  background-size: 63vh, 43vh, 71vh, 43vh, 43vh, cover;
	}
	33% {
	  background-size: 63vh, 46vh, 68vh, 40vh, 50vh, cover;
	}
	66% {
	  background-size: 63vh, 40vh, 72vh, 48vh, 50vh, cover;
	}
	100% {
	  background-size: 63vh, 43vh, 71vh, 43vh, 43vh, cover;
	}
}

/* -- messages -- */
div.messagePopupBox{
	position:fixed;
	max-height:100vh;
	overflow-y:auto;
	overflow-x:hidden;	
	bottom:0;
	right:0;
    z-index: 1111111;
    padding: 27px;
}
div.messagePopupBox:empty{
	display:none;
}

div.messagePopupBox .popupMessage {
    width: 100%;
    --color: #3ac73f;
    padding: 25px;
    margin-top: 10px;
    color: #000;
    opacity: 0.0;
    transition: opacity .6s ease-in-out;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 7%);
    cursor:pointer;
    background-color: #fff;
    outline: 1px solid #0000000f;
    border-bottom: 4px solid var(--color);
    border-radius: 10px;
}
div.messagePopupBox .popupMessage.shown{
	opacity:1.0;
}
div.messagePopupBox .popupMessage.error{
	--color: #ff2b2b;	
}
div.messagePopupBox .popupMessage.warning{
	--color: orange;
}




div.container.textField a{
	/* color:#6d820d; */
}
div.container.textField h4 ~ h2{
	margin-top:0;
}

body div.titleBar h1,
body .textField h1,
body div.titleBar h2,
body .textField h2,
body div.titleBar h3,
body .textField h3{
	/* color: #709840; */
}
/* --------------------- */

div.sliderTextBox{
	margin-top: -120px;
	margin-bottom: 80px;
}


div.sideInfo div.sideContent{
    padding: 30px;
}

div.sideInfo .sideImage{
	height:200px;
}

div.imageHolderHolder{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 400px;
    overflow: hidden;
}
div.imageHolderHolder div.imageHolder:hover {
    transform: scale(1.05);
}


element.style {
    background-image: url(upload/fotoalbum/9/114.jpg);
}
div.imageHolder{
	position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.2s ease-in-out;
}
div.imageHolder img{
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	width:100%;
	height:auto;
	transform: translateX(-50%) translateY(-50%);
}

div.imageHolder.vertical img{
	height:100%;
	width:auto;
}
div.imageHolder.incr img{
	transform: translateX(-50%) translateY(-50%) scale(1.01);
}

.loading::after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(255,255,255,0.6);
    background-size:50px;
    background-position:center;
    background-repeat:no-repeat;
    background-image:url('../images/spinner.gif');
    z-index:10;
}

#map{
	width:100%;
	height:400px;
}

select.wrong,
textarea.wrong,
label.fileInput.wrong,
label.checkbox.wrong,
input.wrong{
	background-color: rgba(205, 0, 57, 0.06) !important;
    border-color: rgba(205, 0, 57, 0.18) !important;
}

div.viewer_error,
div.viewer_message{
	background-color: rgb(237 237 237);
    padding: 15px;
    margin-bottom: 20px;
    font-family: 'MinionPro-It', sans-serif;
}
div.viewer_error{
	background-color:#fcb6b6;	
	color: #000;
}


label.fileInput {
    display: block;
    min-height: 55px;
    height: auto;
    float: left;
    width: 100%;
    padding: 5px;
    margin-bottom: 20px;
    border-radius: 2px;
    box-sizing: border-box;
    border: 2px solid transparent;
}
label.fileInput span{	
    width: 100%;
    line-height: 37px;
    height: 37px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 12px;
}
label.fileInput a:not(.button){	    
    padding: 0 10px;
}

@media (max-width: 800px){
	label.fileInput{		
		text-align: center;
	}
}
@media (min-width: 801px){
	label.fileInput a{	    
		float:right;
	}
}

label.fileInput input{
	display:none;
}

label.checkbox{
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 10px 20px 7px;
    background-color: #eee;
    margin-bottom: 8px;
	cursor:pointer;
}
label.checkbox input{
    display: block;
    position: Absolute !important;
    width: 15px !important;
    height: 15px !important;
    top: 12px;
    right: 10px;
}

p.error {
    color: #ff2b2b;
    margin: -12px 0 10px 0 !important;
    font-weight: 600;
    font-size: 15px;
}

div.textBox{
	width:100%;
	height:auto;
}

.boxShadow{
	box-shadow: 0 0 7px rgb(0 0 0 / 34%);
}

/* -- template -- */
.imageBox{
	width:100%;
	float: left;
	height: auto;
	padding-right: 4vw;
}
.imageBox img{
	float:left;
	width:50%;
}
.imageBlock{
	float:
	left;
	margin-top: 70px;
	background-color: var(--themeBrown);
	width: 70px;
	height: 70px;
}

.pageContent{
	padding: 50px 15px;
}

.messageHolder{
	position:relative;
	width:100%;	
    float: left;	
    padding-top: 10px;
}
.messageHolder:empty{
	display:none;
}

.success, .warning, .attention, .information {
    width: 100%;
    z-index: 10;
    padding: 10px 10px 10px 33px;
    margin-bottom: 10px;
    color: #555555;
}
.success {
    background: #EAF7D9 url(../image/success.png) 10px center no-repeat;
}
.warning {
    background: #FFD1D1 url(../image/warning.png) 10px center no-repeat;
}
.attention {
    background: #FFF5CC url(../image/attention.png) 10px center no-repeat;
}
.information {
    background: #f7f3ec;
}
.success .close, .warning .close, .attention .close, .information .close {
    float: right;
    padding-top: 4px;
    padding-right: 4px;
    cursor: pointer;
}


.gridItemHolder{
	--columns: 3;
	--gap: 15px;
	display: grid;
	grid-template-columns: repeat(var(--columns), 1fr);
	grid-gap: 12px var(--gap);
	padding: var(--gap);
}

.gridItemHolder .gridItemHeader{
	width: 100%;
	height: max-content;
	display:flex;
	border-bottom: 1px solid var(--themeTextLightGrey3);
	flex-direction: row;
	padding: 0 15px;
}
.gridItemHolder .gridItemHeader span{
	color:var(--themeBlueLight2);
	font-size:13px;
	flex: 1;
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	height: 63px;
	font-weight: 400;
}

.gridItemHolder .gridItem{
	width: 100%;
	height: 100%;
}

.gridItemHolder .gridItem h2{
	margin:0;
	font-size: 15px;
}

.gridItemHolder .gridItem.titleItem h2{font-weight: 700;border-bottom: 1px solid var(--themeColorLightGrey);padding-bottom: 5px;margin: 10px 0 5px;}

.gridItemHolder .gridItem div > font{
	color: var(--themeColor_green);
	fill: var(--themeColor_green);
	line-height: 1em;
	display: inline-flex;
	align-items: center;
	gap: 5px;
	padding: 7px 0 0;
	font-size: 12px;
}
.gridItemHolder .gridItem font svg{
	height: 1.0em;
}
.gridItemHolder .gridItem .gridItem-image{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
}
.gridItemHolder .gridItem .gridItem-image > div{
    flex: 1;
    display: flex;
    flex-direction: row;
}
.gridItemHolder .gridItem .gridItem-image > div .gridItem-sub{
	width:100%;
}

.gridItemHolder .gridItem .gridItem-image > img{
	height: auto;
    width: auto;
    max-height: 67px;
    max-width: 90px;
    border-radius: 6px;
}
.gridItemHolder .gridItem .gridItem-image .noImage{
	height: 21px;
    padding: 23px;
    box-sizing: content-box;
    background-color: rgb(221 221 221 / 13%);
    border: 1px solid rgb(221 221 221 / 37%);
}

.navigatorHolder{
	width: 100%;
	max-width: 1000px;
	margin:20px auto;
	display: flex;
	justify-content: center;
	align-items: center;
}


div.pagination {
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	border-radius: var(--themeRadius);
	background-color: var(--themeColor_greyLight);
}
div.pagination div.links b,
div.pagination div.links a{
	--size: 29px;
	display: inline-flex;
	margin: 2px;
	padding: 6px;
	width: var(--size);
	height: var(--size);
	text-align: center;
	background-color: transparent;
	font-weight: normal;
	color: var(--themeColor);
	border-radius: 6px;
	align-items: center;
	justify-content: center;
	font-size: calc(var(--size) / 2.2);
	line-height: 1em;
}

div.pagination div.links b{
	background-color: var(--themeGreen2);
	color: white;
}
div.pagination div.results{
	padding:7px 0;
}

div.pagination div.links .spacer:hover,
div.pagination div.links .spacer{
	text-decoration: none !important;
}

div.pagination div.links .frst,
div.pagination div.links .next,
div.pagination div.links .prev,
div.pagination div.links .last{
	background-color:#fff;
	color:var(--themeColor_grey);
	border-radius:50%;
}

.fotoalbum{
    --gap: 10px;
	--columns: 4;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--gap);
    padding: 30px 0;
}
.fotoalbum .fotoalbum-image{
    display:flex;
    min-width: calc((100% / var(--columns)) - var(--gap));
    aspect-ratio: 4/3;
    background-position: center;
    background-size: cover;
}

.maincontent{
	/* margin-top:180px; */
	padding-bottom: 30px;
}

.fslider_holder + .maincontent{
	margin-top:30px;
}


.contentMenu {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
    width: 100%;
}
.contentMenu .contentMenu-item {
    display: flex;
    border-radius: 6px;
    color: var(--themeTextDark);
    font-size: 14px;
    font-weight: 400;
    align-items: center;
    gap: 8px;
    padding: 10px 15px;
    width: 100%;
    cursor:pointer;
}
.contentMenu .contentMenu-item.sub strong{
	color:var(--themeTextGrey);
}
.contentMenu .contentMenu-item:not(.sub) strong{
	color:var(--themeBlueLight);
}
.contentMenu-item.hasSub {
	padding-bottom:0;
}
.contentMenu-item.showView.sub {
    padding: 5px 15px 5px 26px;
}

.contentMenu-item.showView.sub + .contentMenu-item:not(.sub){
	padding-top:0;
}

/* .contentMenu-item.showView.sub:before{
    content:'-';
    display:inline-block;
} */

.contentMenu .contentMenu-item:hover strong,
.contentMenu .contentMenu-item.active strong{
	color:var(--themeBlueLight);
}

.contentMenu .contentMenu-item.active{
	background-color:var(--themeGrey);	
}
.contentMenu .contentMenu-item strong{
    font-weight: 600;
    color: var(--themeBlueLight2);
}

label.form-label.validating::after{
	content:'*';
	color:var(--themeRed);	
}

.shadowBox{
	padding: 30px;
	border-radius: 17px;
	border: 1px solid var(--themeTextLightGrey3);
	box-shadow: 0 0 20px 0px rgb(8 15 52 / 2%);
}

.buttonBar{
	padding:20px 0 0;
	display: flex; 
	justify-content: flex-end;
	gap: 10px;
}

.unitInput{
	position:relative;
	height:min-content;
}
.unitInput input,
.unitInput select{
	margin: 0 !important;
}
.unitInput span{
	height: 100%;
	width: 40px;
	display: inline-flex;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	font-weight: 400;
	line-height: 1;
	color: #212d3a;
	text-align: center;
	background-color: #f6f8f9;
	border: 1px solid #d8e0e9;
	border-radius: 2px;
	align-items: center;
	justify-content: center;
}

p.note {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}

.firstJumbo{
	margin-top: 120px;
}

.dateRow{
	display:flex;
	width:100%;
	gap:10px;
}

.taakBalk{
    background-color: #fbcea3;
    border-radius: 10px;
    padding: 9px;
    border: 1px solid rgba(0,0,0,0.05);
    margin: 0px 0 20px;
    display:flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    flex-direction: row;
}
.taakBalk p{
    margin: 0;
}
.taakBalk img{
    width:30px;
}
.taakBalk > .buttonBox {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.taakBalk .button{
	background-color: #1b6a2e;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.taakBalk .button.wideButton{
	min-width: 130px;
}
.taakBalk .button svg{
	height: 0.8em;
}
.taakBalk .button.removeColor{
	background-color: var(--themeRed);
	color: #fff;
}

.starScoreHolder{
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
}
.starScoreHolder[persoonID],
.starScoreHolder[voertuigID]{
	cursor:pointer;
}

.starScoreHolder svg{}
.starScoreHolder span{
    display: inline-flex;
    font-size: 13px;
    padding: 2px 0 0;
    border-radius: 5px;
    height: 25px;
    /* background-color: var(--themeGreen-light2); */
    align-items: center;
    justify-content: center;
    margin-left: 0px;
}

@media (min-width: 768px){
	*::-webkit-scrollbar {
		width: 4px;
		height: 4px;
		background-color: rgba(233, 229, 220, 0.41);
	}
	*::-webkit-scrollbar-thumb {
		width: 4px;
		height: 4px;
		background-color: #000000;
	}
}
@media (min-width: 2000px){
	.small_container{
		max-width:1400px !important;
	}
	.jumbotron .container{
		max-width:100%;
	}
}
@media (max-width: 1500px){
	div.menuMax div.fslide img{
		min-height:100%;
		height:100% !important;
		width:auto !important;
		position: absolute;
		left: 50%;
		top: 50%;		
		transform: translateX(-50%) translateY(-50%);		
	}
}

@media (max-width: 1200px){
	.not_tablet{
		display:none;
	}
	.tablet_nomargin{
		margin:0 !important;
	}
	.tablet_nopadding{
		padding:0;
	}
	.tablet_container_customWidth{
		width: 670px;
	}	
	.jumbotron .container {
		max-width: 100% !important;
	}
	.container {
		max-width: 100%;
		width: 100%;
	}
	.tablet_fullwidth{
		width: 100%;
	}
	.small_container{
		max-width: 100% !important;
	}
	
	.infoBoxes div.col {
		min-height: 200px;
	}
}

@media (max-width: 769px){	
	.jumbo-header{
		background-image: url('../images/stroke6.svg'), url('../images/stroke1.svg'), url('../images/stroke2.svg'), url('../images/stroke3.svg'), url('../images/stroke3.svg'), url('../images/background.svg');
		background-size: 63vh,43vh,71vh,43vh,43vh,cover;
		background-position: 90% -32vh, left 10vh, -23vw 27vh, 5vw 4vh, 89vw 34vh, center;
		background-repeat: no-repeat;
		top: 0px;
		position: relative;
		padding: 30px 0 50px;
		overflow: visible !important;
		animation: animateStrokeImages 8s linear infinite;
	}
	div.sliderTextBox {
		margin-top: -40px;
	}

	.pageContent img{
		max-width:100%;
		height:auto !important;
	}
	.jumbotron{
		overflow-x:hidden;
	}
	body .jumbo-diensten {
	    padding-top: 173px;
	    padding-bottom: 0px;
	    margin-bottom: 0;
	}
	.directWeten .col-md-5 .content {
	    justify-content: center;
	    min-height: auto;
	}
}
@media (max-width: 1024px){	
	.jumbotron{
		overflow: hidden;
	}
	div.sliderTextBox {
		margin-top: -70px;	
	}
	div.textBox {
		padding: 10px 35px 45px;
	}
	#jumbo-menu + link + .jumbotron, #jumbo-menu + .jumbotron{
		margin-top:90px;
	}
	body.showMenu{
		overflow:hidden;
	}
}


@media (min-width: 1025px){
	body .mobile_only{
		display:none !important;
	}
	.not_mobile_nopadding_r{
		padding-right:0;
	}
    div.divider{
        border-bottom: 1px solid var(--themeText);
        width: 1600px;
		max-width:100%;
        margin: auto;
    }
}
@media (min-width: 1025px){
	.not_mobile_nopadding{
		padding:0;
	}
	.not_mobile_nomargin{
		margin:0;
	}	
	.only_mobile{
		display:none;
	}
}
@media (max-width: 1024px){

	.not_mobile{
		display:none;
	}
	.not_mobile_i{
		display:none !important;
	}
	.mobile_nomargin{
		margin:0;
	}
	.mobile_nopadding{
		padding:0;
	}

	.mobile_fullwidth{
		width:100%;
	}

	.jumbotron.firstJumbotron,
	.jumbotron.paddingFirst{
		margin-top: 0;
	}
}	
@media (max-width: 993px){	
}
@media (min-width: 770px){
	.phone_only{
		display:none !important;
	}
}
@media (max-width: 769px){	
	.not_phone{
		display:none !important;
	}
	div.background{
		display:none;
	}
	#jumbo-menu {
		top:0;
	}
	.jumbotron blockquote p{
		font-size: 26px !important;
	}
	.jumbotron ul li, .jumbotron p {
	    font-size: 15px;
	}
	.taakBalk{		
	    flex-direction: column;
	}
	.taakBalk p{
		font-size: 14px;
	}@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@400;500;700&display=swap');

:root{

	--themeMenuText: #444444;

	--themeGreen: #08C258;
	--themeGreenDark: #1A6A2E;
	--themeGreen2: #2EA41F;
	--themeGreenLight:	#5fc573;
	--themeGreen-light2:	#e4eee1;
	--themeTint: #fff;
	--themeBlue:	#0a1626;
	--themeBlueLight:	#212e3c;
	--themeBlueLight2:#667085;
	--themeBlueLightBg:#f6f8f9;
	--themeGrey:#FAFAFA;
	--themeText: #222222;
	--themeTextDark: #0D0D0D;
	--themeTextLessDark: #333333;
	--themeTextGrey: #757171;
	--themeTextGrey2: #686868;
	--themeTextLightGrey: #8D8D91;
	--themeTextLightGrey2: #B1B5C3;
	--themeTextLightGrey3: #F4F5F6;
	--themeTextLightGrey4: #f3f3f3;
	--themeTitles: #061627;

	--themeOrange: #F38325;
	--themeRed: #c03100;

	--themeRadius: 15px;
}

body{
	background-color:#fff;
	font-family: 'Inter', sans-serif;
	color:var(--themeText);
}
h1,h2,h3,h4{
	color: var(--themeTitles);
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	line-height: 1.25em;
	letter-spacing: 0em;
	margin: 0.5em 0;
}
.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron h4{
	color: var(--themeTitles);
}

.jumbotron h1{
    font-size: 42px;
}
.jumbotron h2{
	font-size: 27px;
	font-weight: 600;
	line-height: 1.3em;
}
.jumbotron h3{
	font-size: 23px;
	font-weight: 600;
}
.jumbotron h4{
    font-size: 17px;
}


.pageContent h1,
.pageContent h2,
.pageContent h3,
.pageContent h4{
	/* text-align:center; */
	margin: 0 0 0.7em;
}

.jumbotron h1 small{
	font-size:0.9em;
	color:var(--themeGreen);
}
.jumbotron h2 small{
	font-size:0.9em;
	color:var(--themeGreen);
}

@media screen and (max-width: 769px){
	.jumbotron h1{
		font-size: 27px;
	}
	.jumbotron h2{
		font-size: 18px;
	}
	.jumbotron h3{
		font-size: 28px;
	}
	.jumbotron h4{
		font-size: 18px;
	}
}

h1.subTitle,h2.subTitle,h3.subTitle,h4.subTitle{
    letter-spacing: normal;
    color: #aab0b5;
    text-align: center;
    margin: 20px 0;
}
p{
	
}

a{
	color: var(--themeText);
	text-decoration:none;
	cursor:pointer;
}
a:not(.underline):hover{
	text-decoration:none;
}
a:active, a:focus { 
 outline: none; 
}
a.underline{
	text-decoration:underline;
}

.pointer{
	cursor:pointer;
}

form {
	margin:0;
}
::selection {
    background: #3d4f58;
    color: #fff;
    text-shadow: none;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.grecaptcha-badge{
	display: none !important;
}
.hidden{
	display:none;
}
.relative{
	position:relative;
}
.fixed{
	position:fixed;
}
.ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

select{
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;	
}select::-ms-expand {
    display: none;
}
select,
textarea,
input:not([type=radio]):not([type=checkbox]):not([type='select-one']){
    line-height: 1.8em;
    transition:border-color .2s ease-in-out;
    font-family: 'Agenda-Light', sans-serif;
    background-color: white;
    color: var(--themeTitles);
    width: 100%;
    resize: vertical;
    position: relative;
    z-index: 1;
    border-radius: 2px;
    border: 1px solid var(--themeTextLightGrey3);
    padding: 4px 12px !important;
    height: 46px;
    font-weight: 300;
    font-size: 15px !important;
}
input:hover {
	border-color: var(--themeTextGrey2) !important;
}
textarea{
    padding: 10px 20px;
}
input:focus{
	outline: none;
}	
input{
	resize:none !important;
}

.transparent    {background-color:transparent;}

.jumbotron{
	margin-bottom:0px;
}
.bigpadding{
	padding:80px 0;
}

.nopadding{
	padding:0px;
}
body .nopadding_i{
	padding:0px !important;	
}
.nopadding_t{
	padding-top:0px;
}
.nopadding_l{
	padding-left:0px;
}
.nopadding_r{
	padding-right:0px;	
}
.nomargin{
	margin:0;
}
.nomargin_t{
	margin-top:0;
}
.nobackground{
	background-color:inherit !important;
}
.container_white{
	background-color:#FFF;
}
.transbackground{
	background-color:rgba(0,0,0,0.0);
}

.large_container{
	max-width: 1670px !important;	
	width: 100%;
}
.small_container{
	max-width: 1400px !important;
}
.mini_container{
	max-width: 900px !important;	
}

body .htmlblok p{	
	/* text-align: justify; */
	/* padding: 0 15px; */
    /* font-size: 15px; */
}

.white{
	background-color: #fff;
}
.brown{
	background-color: var(--themeBrown);
}
.grey{
	background-color: var(--themeGrey);
}

.left_align{
	text-align:left;
}
.right_align{
	text-align:right;
}

.right{
	float:right;	
}
.left{
	float:left;
}

a.buster {position:Absolute;top:0;left:0;width:10px;height:10px;}
a.buster img{opacity:0.01; width:10px; height:10px;}

p,
.jumbotron ul li,
.jumbotron p{
	font-size: 16px;
	line-height: 1.7em;
	font-weight: 300;
	color: var(--themeText);
}

.jumbotron.default{
	margin:80px 0;
}
.lightbox{
	display:none;
}

.alignCenter{
	text-align: center;
}

.underlinedLink{
	display:inline-block;
	position:relative;
	font-size: 12px;
	font-weight:bold;
	padding: 0 3px;
	color:var(--themeTextLessDark);
}
.underlinedLink::after{
	content:'';
	position:Absolute;
	top: calc(100% + -2px);
	left: 0;
	height:2px;
	width:100%;
	background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(34,34,34,1) 46%, rgba(34,34,34,0.2987788865546218) 52%, rgba(34,34,34,0.3) 100%);
}

a.button, button.button {
    display: inline-block;
    letter-spacing: normal;
    text-align: center;
    background-color: var(--themeBlue);
    color: var(--themeTint);
    cursor: pointer;
    box-sizing: border-box;
    transition: all .1s ease-in-out;
    border: none;
    font-size: 15px;
    padding: 9px 26px;
    border-radius: 13px;
}

.button.removeColor{
	background:#fff;
	color:var(--themeRed);
	border:1px solid var(--themeRed);
}

.button.cancelColor{
	background:#fff;
	color:var(--themeTextGrey2);
	border:1px solid var(--themeTextGrey2);
}

.button.light{
	color: var(--themeTextDark);
}

.button:hover{
	transform:translateY(-1px);
	/* border-bottom:1px solid rgba(0,0,0,.2); */
}
.button:active{
	transform:translateY(0px);
	/* border-bottom:0px solid rgba(0,0,0,.2); */
}

.button.white{
	background-color:white;
	color:var(--themeTitles);
}

.button.orange{
	background-color:var(--themeOrange);
	color:white;
}

.jumbotron .pageContent p{
	color: var(--themeTextLessDark);
}

blockquote {
	display: inline-block;
	padding: 10px 0;
	margin-left: 0;
	margin-right: 0;
	font-style: normal;
}
.jumbotron blockquote p{
	font-size: 34px !important;
	line-height: 1.2em;
	font-weight: 300;
	color: var(--themeGreen) !important;
}
blockquote p:before{
	content:'"';
}
blockquote p:after{
	content:'"';
}


.background{
	position:absolute;
	z-index:0;
	height:100%;
}

body .big_container{
	max-width:1920px !important;
}


.largeQuote{
	
}
.largeQuote h1{
	color:var(--themeGreen);
	font-size: 105px;
	line-height: 0.84em;
	margin: 0;
}
.largeQuote h1 small{font-size: 40%;line-height: 1.1em;text-transform: none;}

@media screen and (max-width: 1024px) and (min-width:769px){
	.largeQuote h1{
		font-size:80px;
	}
}

@media screen and (max-width: 769px){
	.largeQuote h1{
		font-size: 41px;
	}
}

.directWeten .content{
	display:flex;
	align-items:center;
	min-height:200px;
}
.directWeten .col-md-5 .content{
	justify-content: center;
	min-height: auto;
}

.jumbo-header{
	top: 0px;
	position: relative;
	padding: 0 0 50px;
	overflow: visible !important;
	}
  
@keyframes animateStrokeImages {
	0% {
	  background-size: 63vh, 43vh, 71vh, 43vh, 43vh, cover;
	}
	33% {
	  background-size: 63vh, 46vh, 68vh, 40vh, 50vh, cover;
	}
	66% {
	  background-size: 63vh, 40vh, 72vh, 48vh, 50vh, cover;
	}
	100% {
	  background-size: 63vh, 43vh, 71vh, 43vh, 43vh, cover;
	}
}

/* -- messages -- */
div.messagePopupBox{
	position:fixed;
	max-height:100vh;
	overflow-y:auto;
	overflow-x:hidden;	
	bottom:0;
	right:0;
    z-index: 1111111;
    padding: 27px;
}
div.messagePopupBox:empty{
	display:none;
}

div.messagePopupBox .popupMessage {
    width: 100%;
    background-color: #3ac73f;
    padding: 25px;
    margin-top: 10px;
    color: #000;
    opacity: 0.0;
    transition: opacity .6s ease-in-out;
    box-shadow: 3px 3px 0px -1px rgba(0, 0, 0, 0.09);
	cursor:pointer;
}
div.messagePopupBox .popupMessage.shown{
	opacity:1.0;
}
div.messagePopupBox .popupMessage.error{
	background-color: #ff2b2b;	
}
div.messagePopupBox .popupMessage.warning{
	background-color: orange;
}

div.container.textField a{
	/* color:#6d820d; */
}
div.container.textField h4 ~ h2{
	margin-top:0;
}

body div.titleBar h1,
body .textField h1,
body div.titleBar h2,
body .textField h2,
body div.titleBar h3,
body .textField h3{
	/* color: #709840; */
}
/* --------------------- */

div.sliderTextBox{
	margin-top: -120px;
	margin-bottom: 80px;
}


div.sideInfo div.sideContent{
    padding: 30px;
}

div.sideInfo .sideImage{
	height:200px;
}

div.imageHolderHolder{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 400px;
    overflow: hidden;
}
div.imageHolderHolder div.imageHolder:hover {
    transform: scale(1.05);
}


element.style {
    background-image: url(upload/fotoalbum/9/114.jpg);
}
div.imageHolder{
	position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.2s ease-in-out;
}
div.imageHolder img{
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	width:100%;
	height:auto;
	transform: translateX(-50%) translateY(-50%);
}

div.imageHolder.vertical img{
	height:100%;
	width:auto;
}
div.imageHolder.incr img{
	transform: translateX(-50%) translateY(-50%) scale(1.01);
}

.loading::after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(255,255,255,0.6);
    background-size:50px;
    background-position:center;
    background-repeat:no-repeat;
    background-image:url('../images/spinner.gif');
    z-index:10;
}

#map{
	width:100%;
	height:400px;
}

select.wrong,
textarea.wrong,
label.fileInput.wrong,
label.checkbox.wrong,
input.wrong{
	background-color: rgba(205, 0, 57, 0.06) !important;
    border-color: rgba(205, 0, 57, 0.18) !important;
}

div.viewer_error,
div.viewer_message{
	background-color: rgb(237 237 237);
    padding: 15px;
    margin-bottom: 20px;
    font-family: 'MinionPro-It', sans-serif;
}
div.viewer_error{
	background-color:#fcb6b6;	
	color: #000;
}


label.fileInput {
    display: block;
    min-height: 55px;
    height: auto;
    float: left;
    width: 100%;
    padding: 5px;
    margin-bottom: 20px;
    border-radius: 2px;
    box-sizing: border-box;
    border: 2px solid transparent;
}
label.fileInput span{	
    width: 100%;
    line-height: 37px;
    height: 37px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 12px;
}
label.fileInput a:not(.button){	    
    padding: 0 10px;
}

@media (max-width: 800px){
	label.fileInput{		
		text-align: center;
	}
}
@media (min-width: 801px){
	label.fileInput a{	    
		float:right;
	}
}

label.fileInput input{
	display:none;
}

label.checkbox{
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 10px 20px 7px;
    background-color: #eee;
    margin-bottom: 8px;
	cursor:pointer;
}
label.checkbox input{
    display: block;
    position: Absolute !important;
    width: 15px !important;
    height: 15px !important;
    top: 12px;
    right: 10px;
}

p.error {
    color: #ff2b2b;
    margin: -12px 0 10px 0 !important;
    font-weight: 600;
    font-size: 15px;
}

div.textBox{
	width:100%;
	height:auto;
}

.boxShadow{
	box-shadow: 0 0 7px rgb(0 0 0 / 34%);
}

/* -- template -- */
.imageBox{
	width:100%;
	float: left;
	height: auto;
	padding-right: 4vw;
}
.imageBox img{
	float:left;
	width:50%;
}
.imageBlock{
	float:
	left;
	margin-top: 70px;
	background-color: var(--themeBrown);
	width: 70px;
	height: 70px;
}

.pageContent{
	padding: 50px 15px;
}

.messageHolder{
	position:relative;
	width:100%;	
    float: left;	
    padding-top: 10px;
}
.messageHolder:empty{
	display:none;
}

.success, .warning, .attention, .information {
    width: 100%;
    z-index: 10;
    padding: 10px 10px 10px 33px;
    margin-bottom: 10px;
    color: #555555;
}
.success {
    background: #EAF7D9 url(../image/success.png) 10px center no-repeat;
}
.warning {
    background: #FFD1D1 url(../image/warning.png) 10px center no-repeat;
}
.attention {
    background: #FFF5CC url(../image/attention.png) 10px center no-repeat;
}
.information {
    background: #f7f3ec;
}
.success .close, .warning .close, .attention .close, .information .close {
    float: right;
    padding-top: 4px;
    padding-right: 4px;
    cursor: pointer;
}


.gridItemHolder{
	--columns: 3;
	--gap: 15px;
	display: grid;
	grid-template-columns: repeat(var(--columns), 1fr);
	grid-gap: 12px var(--gap);
	padding: var(--gap);
}

.gridItemHolder .gridItemHeader{
	width: 100%;
	height: max-content;
	display:flex;
	border-bottom: 1px solid var(--themeTextLightGrey3);
	flex-direction: row;
	padding: 0 15px;
}
.gridItemHolder .gridItemHeader span{
	color:var(--themeBlueLight2);
	font-size:13px;
	flex: 1;
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	height: 63px;
	font-weight: 400;
}

.gridItemHolder .gridItem{
	width: 100%;
	height: 100%;
}

.gridItemHolder .gridItem h2{
	margin:0;
	font-size: 15px;
}

.gridItemHolder .gridItem.titleItem h2{font-weight: 700;border-bottom: 1px solid var(--themeColorLightGrey);padding-bottom: 5px;margin: 10px 0 5px;}

.gridItemHolder .gridItem div > font{
	color: var(--themeColor_green);
	fill: var(--themeColor_green);
	line-height: 1em;
	display: inline-flex;
	align-items: center;
	gap: 5px;
	padding: 7px 0 0;
	font-size: 12px;
}
.gridItemHolder .gridItem font svg{
	height: 1.0em;
}
.gridItemHolder .gridItem .gridItem-image{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
}
.gridItemHolder .gridItem .gridItem-image > div{
    flex: 1;
    display: flex;
    flex-direction: row;
}
.gridItemHolder .gridItem .gridItem-image > div .gridItem-sub{
	width:100%;
}

.gridItemHolder .gridItem .gridItem-image > img{
	height: auto;
    width: auto;
    max-height: 67px;
    max-width: 90px;
    border-radius: 6px;
}
.gridItemHolder .gridItem .gridItem-image .noImage{
	height: 21px;
    padding: 23px;
    box-sizing: content-box;
    background-color: rgb(221 221 221 / 13%);
    border: 1px solid rgb(221 221 221 / 37%);
}

.navigatorHolder{
	width: 100%;
	max-width: 1000px;
	margin:20px auto;
	display: flex;
	justify-content: center;
	align-items: center;
}


div.pagination {
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	border-radius: var(--themeRadius);
	background-color: var(--themeColor_greyLight);
}
div.pagination div.links b,
div.pagination div.links a{
	--size: 29px;
	display: inline-flex;
	margin: 2px;
	padding: 6px;
	width: var(--size);
	height: var(--size);
	text-align: center;
	background-color: transparent;
	font-weight: normal;
	color: var(--themeColor);
	border-radius: 6px;
	align-items: center;
	justify-content: center;
	font-size: calc(var(--size) / 2.2);
	line-height: 1em;
}

div.pagination div.links b{
	background-color: var(--themeGreen2);
	color: white;
}
div.pagination div.results{
	padding:7px 0;
}

div.pagination div.links .spacer:hover,
div.pagination div.links .spacer{
	text-decoration: none !important;
}

div.pagination div.links .frst,
div.pagination div.links .next,
div.pagination div.links .prev,
div.pagination div.links .last{
	background-color:#fff;
	color:var(--themeColor_grey);
	border-radius:50%;
}

.fotoalbum{
    --gap: 10px;
	--columns: 4;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: var(--gap);
    padding: 30px 0;
}
.fotoalbum .fotoalbum-image{
    display:flex;
    min-width: calc((100% / var(--columns)) - var(--gap));
    aspect-ratio: 4/3;
    background-position: center;
    background-size: cover;
}

.maincontent{
	/* margin-top:180px; */
	padding-bottom: 30px;
}

.fslider_holder + .maincontent{
	margin-top:30px;
}


.contentMenu {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 10px;
    width: 100%;
}
.contentMenu .contentMenu-item {
    display: flex;
    border-radius: 6px;
    color: var(--themeTextDark);
    font-size: 14px;
    font-weight: 400;
    align-items: center;
    gap: 8px;
    padding: 10px 15px;
    width: 100%;
    cursor:pointer;
}
.contentMenu .contentMenu-item.sub strong{
	color:var(--themeTextGrey);
}
.contentMenu .contentMenu-item:not(.sub) strong{
	color:var(--themeBlueLight);
}
.contentMenu-item.hasSub {
	padding-bottom:0;
}
.contentMenu-item.showView.sub {
    padding: 5px 15px 5px 26px;
}

.contentMenu-item.showView.sub + .contentMenu-item:not(.sub){
	padding-top:0;
}

/* .contentMenu-item.showView.sub:before{
    content:'-';
    display:inline-block;
} */

.contentMenu .contentMenu-item:hover strong,
.contentMenu .contentMenu-item.active strong{
	color:var(--themeBlueLight);
}

.contentMenu .contentMenu-item.active{
	background-color:var(--themeGrey);	
}
.contentMenu .contentMenu-item strong{
    font-weight: 600;
    color: var(--themeBlueLight2);
}

label.form-label.validating::after{
	content:'*';
	color:var(--themeRed);	
}

.shadowBox{
	padding: 30px;
	border-radius: 17px;
	border: 1px solid var(--themeTextLightGrey3);
	box-shadow: 0 0 20px 0px rgb(8 15 52 / 2%);
}

.buttonBar{
	padding:20px 0 0;
	display: flex; 
	justify-content: flex-end;
	gap: 10px;
}

.unitInput{
	position:relative;
	height:min-content;
}
.unitInput input,
.unitInput select{
	margin: 0 !important;
}
.unitInput span{
	height: 100%;
	width: 40px;
	display: inline-flex;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	font-weight: 400;
	line-height: 1;
	color: #212d3a;
	text-align: center;
	background-color: #f6f8f9;
	border: 1px solid #d8e0e9;
	border-radius: 2px;
	align-items: center;
	justify-content: center;
}

p.note {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
}

.firstJumbo{
	margin-top: 120px;
}

.dateRow{
	display:flex;
	width:100%;
	gap:10px;
}

.taakBalk{
    background-color: #fbcea3;
    border-radius: 10px;
    padding: 9px;
    border: 1px solid rgba(0,0,0,0.05);
    margin: 0px 0 20px;
    display:flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    flex-direction: row;
}
.taakBalk p{
    margin: 0;
}
.taakBalk img{
    width:30px;
}
.taakBalk .button{
	background-color: #1b6a2e;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.taakBalk .button.wideButton{
	min-width: 130px;
}
.taakBalk .button svg{
	height: 0.8em;
}
.taakBalk .button.removeColor{
	background-color: var(--themeRed);
	color: #fff;
}

.starScoreHolder{
	display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
}
.starScoreHolder[persoonID],
.starScoreHolder[voertuigID]{
	cursor:pointer;
}

.starScoreHolder svg{}
.starScoreHolder span{
    display: inline-flex;
    font-size: 13px;
    padding: 2px 0 0;
    border-radius: 5px;
    height: 25px;
    /* background-color: var(--themeGreen-light2); */
    align-items: center;
    justify-content: center;
    margin-left: 0px;
}

@media (min-width: 768px){
	*::-webkit-scrollbar {
		width: 4px;
		height: 4px;
		background-color: rgba(233, 229, 220, 0.41);
	}
	*::-webkit-scrollbar-thumb {
		width: 4px;
		height: 4px;
		background-color: #000000;
	}
}
@media (min-width: 2000px){
	.small_container{
		max-width:1400px !important;
	}
	.jumbotron .container{
		max-width:100%;
	}
}
@media (max-width: 1500px){
	div.menuMax div.fslide img{
		min-height:100%;
		height:100% !important;
		width:auto !important;
		position: absolute;
		left: 50%;
		top: 50%;		
		transform: translateX(-50%) translateY(-50%);		
	}
}

@media (max-width: 1200px){
	.not_tablet{
		display:none;
	}
	.tablet_nomargin{
		margin:0 !important;
	}
	.tablet_nopadding{
		padding:0;
	}
	.tablet_container_customWidth{
		width: 670px;
	}	
	.jumbotron .container {
		max-width: 100% !important;
	}
	.container {
		max-width: 100%;
		width: 100%;
	}
	.tablet_fullwidth{
		width: 100%;
	}
	.small_container{
		max-width: 100% !important;
	}
	
	.infoBoxes div.col {
		min-height: 200px;
	}
}

@media (max-width: 769px){	
	.jumbo-header{
		background-image: url('../images/stroke6.svg'), url('../images/stroke1.svg'), url('../images/stroke2.svg'), url('../images/stroke3.svg'), url('../images/stroke3.svg'), url('../images/background.svg');
		background-size: 63vh,43vh,71vh,43vh,43vh,cover;
		background-position: 90% -32vh, left 10vh, -23vw 27vh, 5vw 4vh, 89vw 34vh, center;
		background-repeat: no-repeat;
		top: 0px;
		position: relative;
		padding: 30px 0 50px;
		overflow: visible !important;
		animation: animateStrokeImages 8s linear infinite;
	}
	div.sliderTextBox {
		margin-top: -40px;
	}

	.pageContent img{
		max-width:100%;
		height:auto !important;
	}
	.jumbotron{
		overflow-x:hidden;
	}
	body .jumbo-diensten {
	    padding-top: 173px;
	    padding-bottom: 0px;
	    margin-bottom: 0;
	}
	.directWeten .col-md-5 .content {
	    justify-content: center;
	    min-height: auto;
	}
}
@media (max-width: 1024px){	
	.jumbotron{
		overflow: hidden;
	}
	div.sliderTextBox {
		margin-top: -70px;	
	}
	div.textBox {
		padding: 10px 35px 45px;
	}
	#jumbo-menu + link + .jumbotron, #jumbo-menu + .jumbotron{
		margin-top:90px;
	}
	body.showMenu{
		overflow:hidden;
	}
}


@media (min-width: 1025px){
	body .mobile_only{
		display:none !important;
	}
	.not_mobile_nopadding_r{
		padding-right:0;
	}
    div.divider{
        border-bottom: 1px solid var(--themeText);
        width: 1600px;
		max-width:100%;
        margin: auto;
    }
}
@media (min-width: 1025px){
	.not_mobile_nopadding{
		padding:0;
	}
	.not_mobile_nomargin{
		margin:0;
	}	
	.only_mobile{
		display:none;
	}
}
@media (max-width: 1024px){

	.not_mobile{
		display:none;
	}
	.not_mobile_i{
		display:none !important;
	}
	.mobile_nomargin{
		margin:0;
	}
	.mobile_nopadding{
		padding:0;
	}

	.mobile_fullwidth{
		width:100%;
	}

	.jumbotron.firstJumbotron,
	.jumbotron.paddingFirst{
		margin-top: 0;
	}
}	
@media (max-width: 993px){	
}
@media (min-width: 770px){
	.phone_only{
		display:none !important;
	}
}
@media (max-width: 769px){	
	.not_phone{
		display:none !important;
	}
	div.background{
		display:none;
	}
	#jumbo-menu {
		top:0;
	}
	.jumbotron blockquote p{
		font-size: 26px !important;
	}
	.jumbotron ul li, .jumbotron p {
	    font-size: 15px;
	}
	.taakBalk{		
	    flex-direction: column;
	}
	.taakBalk p{
		font-size: 14px;
	}

	
	select,
	textarea,
	input:not([type=radio]):not([type=checkbox]):not([type='select-one']){
	    font-size: 15px !important;
	}
}

	
	select,
	textarea,
	input:not([type=radio]):not([type=checkbox]):not([type='select-one']){
	    font-size: 15px !important;
	}
}
